Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 588414 - weekly periodic schedule missing in AccessTime
Summary: weekly periodic schedule missing in AccessTime
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: freeIPA
Classification: Retired
Component: ipa-server
Version: 2.0
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Dmitri Pal
QA Contact: Chandrasekar Kannan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-03 17:14 UTC by Rob Crittenden
Modified: 2015-01-04 23:42 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-28 09:30:25 UTC


Attachments (Terms of Use)

Description Rob Crittenden 2010-05-03 17:14:04 UTC
Description of problem:

http://freeipa.org/page/DS_Design_Summary#Expressing_Time_in_a_Rule defines 4 types of periods: yearly, monthly, weekly and daily.

The implementation for weekly is missing.

Comment 1 Rob Crittenden 2010-05-04 17:40:21 UTC
master: a3d1b1755965c73a758acb1ec4992bf2428fa37b


Note You need to log in before you can comment on or make changes to this bug.